

Page({
  data: {
    
  },
  onLoad() {
   
	},
	joinTap(){
		wx.showToast({
			title: '请联系商家运营了解招招盈',
			icon:'none'
		})
		// wx.showModal({
		// 	title: '提示',
		// 	content: '请联系商家运营了解招招盈',
		// 	showCancel: false,
    //   confirmText: '确定',
		// 	complete: (res) => {
		// 		if (res.cancel) {
					
		// 		}
		
		// 		if (res.confirm) {
					
		// 		}
		// 	}
		// })
	}

})
